» Ubuntu » Packages

Error

two or more packages specified (haskell-xdg-basedir precise)